<?php

/**
*
* Time Based Greetings 1.0.5 [Deutsch]
*
* @package language
* @version $Id: lang_ti_ba_gr.php 1 2008-06-10
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
**/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » „ “ — …
//

$lang = array_merge($lang, array(
	
	// 'GREETINGZ_STRONG_BEGIN'    => '<strong>',	
	'GREETINGZ_SPAN_BEGIN'      => '<span style="font-family:Verdana, Arial; font-size:11px; color:white">',
	'GREETINGZ_SPAN_END'        => '</span>',
	// 'GREETINGZ_STRONG_END'  	=> '</strong>',
	'GREETINGZ_KOMMA'           => ',',
		
	'GREETINGZ_BEFORE' => array( 
         '00' => 'Willkommen und Gute Nacht', 
         '01' => 'Willkommen und Gute Nacht', 
         '02' => 'Willkommen und Gute Nacht', 
         '03' => 'Willkommen und Gute Nacht', 
		 '04' => 'Willkommen und Gute Nacht', 
         '05' => 'Willkommen und Guten Morgen', 
         '06' => 'Willkommen und Guten Morgen', 
         '07' => 'Willkommen und Guten Morgen', 
		 '08' => 'Willkommen und Guten Morgen', 
		 '09' => 'Willkommen und Guten Morgen', 
         '10' => 'Willkommen und Guten Morgen', 
         '11' => 'Willkommen und einen schönen Mittag', 
         '12' => 'Willkommen und einen schönen Mittag', 
		 '13' => 'Willkommen und Guten Tag', 
		 '14' => 'Willkommen und Guten Tag', 
         '15' => 'Willkommen und Guten Tag', 
         '16' => 'Willkommen und Guten Tag', 
         '17' => 'Willkommen und Guten Tag', 
		 '18' => 'Willkommen und Guten Abend', 
		 '19' => 'Willkommen und Guten Abend', 
		 '20' => 'Willkommen und Guten Abend', 
         '21' => 'Willkommen und Guten Abend', 
         '22' => 'Willkommen und Guten Abend',
         '23' => 'Willkommen und Gute Nacht', 
		 ),
		 
	'GREETINGZ_SMILIES' => array( 
         '00' => '<img src="images/greetings/0.gif" alt="" />', 
         '01' => '<img src="images/greetings/1.gif" alt="" />', 
         '02' => '<img src="images/greetings/2.gif" alt="" />', 
         '03' => '<img src="images/greetings/3.gif" alt="" />', 
		 '04' => '<img src="images/greetings/4.gif" alt="" />', 
         '05' => '<img src="images/greetings/5.gif" alt="" />', 
         '06' => '<img src="images/greetings/6.gif" alt="" />', 
         '07' => '<img src="images/greetings/7.gif" alt="" />', 
		 '08' => '<img src="images/greetings/8.gif" alt="" />', 
		 '09' => '<img src="images/greetings/9.gif" alt="" />', 
         '10' => '<img src="images/greetings/10.gif" alt="" />', 
         '11' => '<img src="images/greetings/11.gif" alt="" />', 
         '12' => '<img src="images/greetings/12.gif" alt="" />', 
		 '13' => '<img src="images/greetings/13.gif" alt="" />', 
		 '14' => '<img src="images/greetings/14.gif" alt="" />', 
         '15' => '<img src="images/greetings/15.gif" alt="" />', 
         '16' => '<img src="images/greetings/16.gif" alt="" />', 
         '17' => '<img src="images/greetings/17.gif" alt="" />', 
		 '18' => '<img src="images/greetings/18.gif" alt="" />', 
		 '19' => '<img src="images/greetings/19.gif" alt="" />', 
		 '20' => '<img src="images/greetings/20.gif" alt="" />', 
         '21' => '<img src="images/greetings/21.gif" alt="" />', 
         '22' => '<img src="images/greetings/22.gif" alt="" />',
         '23' => '<img src="images/greetings/23.gif" alt="" />', 
		 ),
		 
	'GREETINGZ_AFTER' => array( 
         '00' => 'Beim nächsten Piep ist es zwischen 0:00 und 1:00 Uhr', 
         '01' => 'Beim nächsten Piep ist es zwischen 1:00 und 2:00 Uhr', 
         '02' => 'Beim nächsten Piep ist es zwischen 2:00 und 3:00 Uhr', 
         '03' => 'Beim nächsten Piep ist es zwischen 3:00 und 4:00 Uhr', 
		 '04' => 'Beim nächsten Piep ist es zwischen 4:00 und 5:00 Uhr', 
         '05' => 'Beim nächsten Piep ist es zwischen 5:00 und 6:00 Uhr', 
         '06' => 'Beim nächsten Piep ist es zwischen 6:00 und 7:00 Uhr', 
         '07' => 'Beim nächsten Piep ist es zwischen 7:00 und 8:00 Uhr', 
		 '08' => 'Beim nächsten Piep ist es zwischen 8:00 und 9:00 Uhr', 
		 '09' => 'Beim nächsten Piep ist es zwischen 9:00 und 10:00 Uhr', 
         '10' => 'Beim nächsten Piep ist es zwischen 10:00 und 11:00 Uhr', 
         '11' => 'Beim nächsten Piep ist es zwischen 11:00 und 12:00 Uhr', 
         '12' => 'Beim nächsten Piep ist es zwischen 12:00 und 13:00 Uhr', 
		 '13' => 'Beim nächsten Piep ist es zwischen 13:00 und 14:00 Uhr', 
		 '14' => 'Beim nächsten Piep ist es zwischen 14:00 und 15:00 Uhr', 
         '15' => 'Beim nächsten Piep ist es zwischen 15:00 und 16:00 Uhr', 
         '16' => 'Beim nächsten Piep ist es zwischen 16:00 und 17:00 Uhr', 
         '17' => 'Beim nächsten Piep ist es zwischen 17:00 und 18:00 Uhr', 
		 '18' => 'Beim nächsten Piep ist es zwischen 18:00 und 19:00 Uhr', 
		 '19' => 'Beim nächsten Piep ist es zwischen 19:00 und 20:00 Uhr', 
		 '20' => 'Beim nächsten Piep ist es zwischen 20:00 und 21:00 Uhr', 
         '21' => 'Beim nächsten Piep ist es zwischen 21:00 und 22:00 Uhr', 
         '22' => 'Beim nächsten Piep ist es zwischen 22:00 und 23:00 Uhr',
         '23' => 'Beim nächsten Piep ist es zwischen 23:00 und 0:00 Uhr', 	 
		 ), 

));

?>
